diff -Naur dasm-2.20.14.1/docs/dasm.1 dasm-2.20.14.1.patched/docs/dasm.1
--- dasm-2.20.14.1/docs/dasm.1	2020-11-09 16:50:22.000000000 -0500
+++ dasm-2.20.14.1.patched/docs/dasm.1	2022-09-29 11:35:53.562786259 -0400
@@ -16,12 +16,22 @@
 \fBdasm\fP is a versatile macro assembler with support for several
 8\-bit microprocessors including MOS 6502 & 6507; Motorola 6803, 68705,
 and 68HC11; Hitachi HD6303 (extended Motorola 6801) and Fairchild F8.
+.PP
+\fBNote:\fP The source filename \fImust\fP be given as the first
+argument; this is unlike most assemblers and compilers.
 .SH OPTIONS
 \fBdasm\fP supports the following options, briefly described below.
 For more information see the \fBdasm\fP \fITechnical Reference Manual\fP.
 .TP
 .BI \-f #
 output format 1\-3 [default: \fI1\fP]
+.RS
+.IR 1 " = \fB2-byte header; rest is data\fP"
+.br
+.IR 2 " = \fBRandom Access Segments (see dasm.pdf)\fP"
+.br
+.IR 3 " = \fBRaw (no headers/segments; just code)\fP"
+.RE
 .TP
 .BI \-o name
 output file name [default: \fIa.out\fP]
@@ -57,6 +67,7 @@
 symbol table sorting [default: \fI0\fP]
 .RS
 .IR 0 " = \fBalphabetical\fP"
+.br
 .IR 1 " = \fBaddress/value\fP"
 .RE
 .TP
@@ -64,7 +75,9 @@
 error format [default: \fI0\fP]
 .RS
 .IR 0 " = \fBMS\fP"
+.br
 .IR 1 " = \fBDillon\fP"
+.br
 .IR 2 " = \fBGNU\fP"
 .RE
 .TP
@@ -78,7 +91,7 @@
 maximum allowed file-size in kB
 .SH SEE ALSO
 .TP
-.IR /usr/share/doc/dasm/dasm.pdf :
+.IR /usr/doc/dasm-2.20.14.1/dasm.pdf :
 .B dasm Technical Reference Manual
 .SH AUTHOR
 Written and maintained by the DASM team and its contributors.
